So, I installed 4.0.30, and a clean install of WordPress 3.4.1. I'm not seeing 
any of the typical NPEs that plagued me in the past (well, that's not entirely 
true; one plug-in was writing them to std-out), but I've tried three different 
syntax highlighting plug-ins, including one I've successfully used before, and 
none work correctly. I can't tell if it's Resin/Quercus or something else.

Is there a way to ensure any weird little PHP error is logged somewhere? I'm 
not seeing anything else to indicate a problem, aside from the behaviors.

I really don't want to run Apache. I guess I can try the PHP route, although 
something prevented that last time I tried.


resin-interest mailing list

Reply via email to